Free Image Hosting at www.ImageShack.usFree Image Hosting at www.ImageShack.usFree Image Hosting at www.ImageShack.us

Puntuale, anzi un po’ in anticipo (siamo alla Release Candidate), arriva anche per Kubuntu 7.10 la versione aggiornata di KDE. E’ possibile consultare una copia del Changelog a questo indirizzo.

Per non ritrovarsi ad aggiornare all’ultimo minuto, sarebbe opportuno farlo adesso..a 4 giorni dall’uscita ufficiale, in modo da non sovraccaricare i server.

Related Posts Plugin for WordPress, Blogger...

Il tuo indirizzo ip:
18.206.16.123

Valutazione 3.00 su 5
happy wheels 2 demo

Category:

Senza categoria

Tags:

, ,

Commenti via Facebook:

Leave a Reply

Your email address will not be published. Required fields are marked *

*

31 Comments

  • firstlord SWEDEN 11 anni ago

    Ciao divilinu, posso anche aggiornare da feisty? Nel qual caso basta che modifico il mio sources cosi?
    deb http://kubuntu.org/packages/kde-358 feisty main
    deb ftp://bolugftp.uni-bonn.de/pub/kde/stable/3.5.8/kubuntu feisty main
    deb http://www.mirrorservice.org/sites/ftp.kde.org/pub/kde/stable/3.5.8/kubuntu feisty main
    deb http://mirror.cc.columbia.edu/pub/software/kde/stable/3.5.8/kubuntu feisty main

    Grazie ciao

      Quota

  • giolock ITALY 11 anni ago

    Cavolo, sei troppo puntuale! 🙂
    Stavo giusto cercando di capire da dove fosse sbucato questo kde 3.5.8 che mi sono trovato tra capo e collo con l’aggiornamento di stamattina.

      Quota

  • Algol SWEDEN 11 anni ago

    Divi come va con i bug nella RC?
    noti malifunzionamenti?

      Quota

  • @Algol
    quali bug?

      Quota

  • Algol SWEDEN 11 anni ago

    Sinceramente ne ho sentite di tutte i colori ultimamente, finestre tremolanti crash improvvisi… da un amico che ha messo direttamente la beta e quindi sono titubante

      Quota

  • giolock ITALY 11 anni ago

    Io ho ancora un bug molto fastidioso con kaffeine: se mando avanti veloce un video posso scegliere tra due opzioni:
    1) resettare brutalmente
    2) vedermi tutto il film a velocità 2x

      Quota

  • @Algol
    Non ho rilevato nulla di tutto quello che hai detto..
    Ho smesso di leggere le cose in giro, specie sul forum..perche’ ci sono tanti nuovi utenti ed e’ naturale che combinino casini non conoscendo nulla di Linux..
    Bisogna separare l’insesperienza da bug veri e propri..e per inesperienza intend anche la non capacita’ di far fronte ai problemi piu’ banali..
    😉

      Quota

  • Algol SWEDEN 11 anni ago

    capito oh mio maestro (LOL)
    quindi sto tranquillo!

    OT. ma la versione di kima nello screenshot è svn?

      Quota

  • @Algol
    No..e’ l’ultima versione reperibile su kde-apps

      Quota

  • monolite ITALY 11 anni ago

    Aggiornato:) ormai ci siamo e la mia gusty gira come un’orolosgio…speriamo risolvano i problemi di xgl…a proposito a te divilinu continua a dar problemi. Secondo te aspettano l’uscita dei nuovi driver ati?

      Quota

  • @monolite
    si con la ati+fglrx sempre i soliti problemi..xgl si avvia anche in sessione normale, pero’ ultimamente riesce ad avviare anche qualche pezzo di compiz..hehe
    A fine mese Xgl sara’ solo un lontano ricordo
    🙂

      Quota

  • hem… piccolo OT: Sbaglio o il kernel 6.23 non è della K-Gutsy? Lo hai compilato tu oppure solo su Ubuntu resteranno alla 6.22?

      Quota

  • @Efffe
    il 2.6.23 dell’esempio e’ il vanilla..ma sono certo che lo vedremo anche sulla Gutsy..
    😉

      Quota

  • monolite ITALY 11 anni ago

    In effetti credo che l’xgl sarà un bel lontano ricordo fra pochi giorni e fra due mesi a questa parte non ne sentiremo più parlare…

      Quota

  • Emh….forse ho trovato un bug moooolto serio!
    Aprite kcontrol->gestione utenti->modalità amministratore…
    Si accede senza inserire alcuna password!almeno da me..confermate?

      Quota

  • @akka
    no ci vuole la password..
    probabilmente avevi gia’ usato kdesudo con qualche pannello del kcontrol..(lanciati sempre da kcmshell) e siccome mi pare che si rimane admin per 60 secondi…forse ti e’ successo proprio cosi’..

      Quota

  • Lex79 ITALY 11 anni ago

    Ciao ! Hai applicato qualche patch al 2.6.23 ? dato che vedo che hai appeso la stringa “granular”….

      Quota

  • @Lex79
    no, ho installato il 2.6.23 appena uscito..percio’ ancora di patch non ce ne erano..
    Granular e’ solo il nome della versione..ma e’ un nome preso a caso
    😉

      Quota

  • Lex79 ITALY 11 anni ago

    Ah ok grazie…poi quando vorrai, se fai un articoletto sul 2.6.23 ben venga 😀 dato che non so se ci sarà in futuro, o anche già da adesso, qualche patch come lo era la ck (ormai andata) o quella di Molnar (che però è già inclusa nello scheduler del 2.6.23)

      Quota

  • bautz ITALY 11 anni ago

    Caspita, stavo per chiederti la stessa cosa su Granular!
    PS: sovraCcaricare hai messo una c soltanto

      Quota

  • Perchè xgl sarà un lontano ricordo?

      Quota

  • @Andthink
    perche’ la versione 8.42 dei driver fglrx supportera’ finalmente anche l’estensione AIGLX…quindi Xgl non serve piu’ a nulla
    😉

      Quota

  • speriamo!

      Quota

  • Debian ITALY 11 anni ago

    Bhè….io su SID uso già AIGLX coi driver open e il nuovo xorg 7.3 quindi non sarà una grossa novità….:D

      Quota

  • @Debian
    la novita’ non e’ nei driver open..ma in quelli proprietari..
    😉

      Quota

  • Debian ITALY 11 anni ago

    Si…intedevo dire che non sarà una grossa novità fare a meno di Xgl….:)

      Quota

  • @Debian
    gia’..anche per me non e’ una grossa novita’. Il computer che uso piu’ spesso ha una nvidia..hehe

      Quota

  • Perry ITALY 11 anni ago

    Installato upgrade ubuntu 7.10 Gutsy…
    Messaggio di errore – failed to initialize HAL! –
    Non più risolto,pur avendo tentato 150 volte a risolverlo tramite le guide tutte in inglese.
    Praticamente ho riscontrato problemi a montare
    periferiche usb , problemi con la wireless, 5 minuti per far apparire la finestra per arrestare il sistema ecc… La cosa che mi fa inca… e che la feisty non mi dava nessun problema anche da Wubi andava una favola con in più il fattore che io ho un portatile con vista installato.
    Faro un altro tentativo con la gutsy e se fallisce tornero alla 7.4 ………
    PS. Salut…. A Soreta !!!

      Quota

  • Perry ITALY 11 anni ago

    Sorry !! 7.04

      Quota

  • @Perry
    e’ un errore molto comune in Ubuntu piu’ che in Kubuntu e non ho mai capito perche’..
    purtroppo hal e’ importante perche’ riceve le notifiche di connessione periferiche da passare a d-bus.
    Prova a controllare che il demone HAL sia associato al runlevel corrente..

      Quota

  • @firstlord
    perdonami ma ho visto solo ora il tuo commento sotto moderazione
    Bhe..penso avrai capito che ora sono usciti i repository ufficiali per feisty
    scusa ancora..ciao
    🙂

      Quota